[Desktop Entry]
Name=Same GNOME
Name[af]=Selfde Gnome
Name[ar]=مشابه جنوم
Name[be]=Той самы GNOME
Name[be@latin]=Same dla GNOME
Name[bn]=সেম গনোম
Name[ca]=Same del GNOME
Name[ca@valencia]=Same del GNOME
Name[cs]=GNOME Same
Name[csb]=Gnome ToSamò
Name[el]=Ίδιο GNOME
Name[eo]=Gnoma samludo
Name[fa]=گنوم مشابه
Name[fi]=Sama Gnome
Name[fr]=SameGnome
Name[gu]=સેમ જીનોમ
Name[hi]=सेम ग्नोम
Name[hne]=सेम ग्नोम
Name[hr]=Isti GNOME
Name[hu]=GNOME Same
Name[ja]=さめ GNOME
Name[kn]=ಸೇಮ್ ಗ್ನೋಮ್
Name[ko]=세임 그놈
Name[ku]=Wekî GNOME'ê
Name[mai]=सेम गनोम
Name[ml]=സെയിം ഗ്നോം
Name[mr]=सेम GNOME
Name[ne]=उही जिनोम
Name[or]=ସମାନ GNOME
Name[pa]=ਸੇਮ ਗਨੋਮ
Name[pl]=Gnome ToSamo
Name[pt_BR]=Same do GNOME
Name[sl]=Isti za Gnome
Name[sr]=Гномово исто‑исто
Name[sr@latin]=Gnomeovo isto‑isto
Name[sv]=Same Gnome
Name[ta]=அதே குநோம்
Name[te]=అదే గ్నొమ్
Name[tg]=Тӯбчаҳои GNOME
Name[tr]=Aynı GNOME
Name[wa]=Li minme di Gnome (Same Gnome)
Name[x-test]=xxSame GNOMExx
Name[xh]=GNOME Efanayo
Name[zh_CN]=GNOME 同色彩球
GenericName=Board Game
GenericName[af]=Bordspeletjie
GenericName[ar]=ألعاب الألواح
GenericName[be]=Гульня на дошцы
GenericName[be@latin]=Nastolnaja hulnia
GenericName[bg]=Игри на дъска
GenericName[bn]=বোর্ড গেম
GenericName[bn_IN]=বোর্ডের খেলা
GenericName[br]=Ur c'hoari taolenn
GenericName[ca]=Joc de taula
GenericName[ca@valencia]=Joc de taula
GenericName[cs]=Desková Same
GenericName[csb]=Planszowé grë
GenericName[cy]=Gêm Bwrdd
GenericName[da]=Brætspil
GenericName[de]=Brettspiel
GenericName[el]=Επιτραπέζιο παιχνίδι
GenericName[eo]=Bretludo
GenericName[es]=Juego de tablero
GenericName[et]=Lauamäng
GenericName[eu]=Mahai jokoa
GenericName[fa]=بازی تخته
GenericName[fi]=Lautapeli
GenericName[fr]=Jeu de plateau
GenericName[fy]=Boerdspul
GenericName[ga]=Cluiche Cláir
GenericName[gl]=Xogo de taboleiro
GenericName[gu]=બોર્ડ રમત
GenericName[he]=משחק לוח
GenericName[hi]=बिसात के खेल
GenericName[hne]=बिसात वाले खेल
GenericName[hr]=Igra na ploči
GenericName[hsb]=Deskowe hry
GenericName[hu]=Táblajáték
GenericName[is]=Borðleikur
GenericName[it]=Gioco da tavola
GenericName[ja]=ボードゲーム
GenericName[ka]=სამაგიდო თამაშები
GenericName[kk]=Үстел ойыны
GenericName[km]=ល្បែង​ក្ដារ
GenericName[kn]=ಫಲಾಕದಾಟ (Board Game)
GenericName[ko]=보드 게임
GenericName[ku]=Lîstika Depreşê
GenericName[lt]=Stalo žaidimas
GenericName[lv]=Galda spēle
GenericName[mai]=बिसात केर खेल
GenericName[mk]=Игра на табла
GenericName[ml]=ബോര്‍ഡുപയോഗിച്ചുള്ള കളി
GenericName[mr]=पटल खेळ
GenericName[ms]=Permainan Papan
GenericName[nb]=Brettspill
GenericName[nds]=Brettspeel
GenericName[ne]=बोर्ड खेल
GenericName[nl]=Bordspel
GenericName[nn]=Brettspel
GenericName[or]=ବୋର୍ଡ ଖେଳ
GenericName[pa]=ਬੋਰਡ ਗੇਂਦ
GenericName[pl]=Gra planszowa
GenericName[pt]=Jogo de Tabuleiro
GenericName[pt_BR]=Jogo de tabuleiro
GenericName[ro]=Joc de table
GenericName[ru]=Настольная игра
GenericName[se]=Duolbbášspeallu
GenericName[sk]=Stolová hra
GenericName[sl]=Namizna igra
GenericName[sr]=Игра на табли
GenericName[sr@latin]=Igra na tabli
GenericName[sv]=Brädspel
GenericName[ta]=போர்ட் விளையாட்டு
GenericName[te]=పలక ఆట
GenericName[tg]=Бозиҳои тахтагӣ
GenericName[th]=เกมกระดาน
GenericName[tr]=Tahta Oyunu
GenericName[uk]=Гра на дошці
GenericName[uz]=Stol oʻyinlari
GenericName[uz@cyrillic]=Стол ўйинлари
GenericName[vi]=Trò chơi bảng
GenericName[wa]=Djeu d' platea
GenericName[x-test]=xxBoard Gamexx
GenericName[xh]=Umdlalo Webhodi
GenericName[zh_CN]=棋类游戏
GenericName[zh_TW]=棋類遊戲
Exec=same-gnome
Terminal=false
Icon=gnome-gsame
Type=Application
